name: Package issue
about: Report an issue for a package
title: "[<package name>]: <issue desc>"
body:
  - type: markdown
    attributes:
      value: |
        Thanks for reporting this issue!
  - type: textarea
    id: explain
    attributes:
      label: Explain the issue
      description: Please explain the issue you are having with the package in detail
    validations:
      required: true
  - type: dropdown
    id: repo
    attributes:
      label: Select a pool
      description: Which pool(s) are having this issue on? (Check /etc/matt/config.ini)
      multiple: true
      options:
        - Stable desktop repo (mptp://stable.matterlinux.xyz/desktop)
        - Next desktop repo (mptp://next.matterlinux.xyz/desktop)
        - Other (specify in the description)
    validations:
      required: true
  - type: checkboxes
    id: terms
    attributes:
      label: Code of conduct
      description: By submitting this issue, you agree to follow our [Code of Conduct](https://matterlinux.xyz/wiki/conduct)
      options:
        - label: I understand
          required: true
